*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --white: #fff;  
    --black: #000;    
    --red: #AD0000;
    --slate:#2E3F46;
    --green: #027600;;  
    --blue: #0B517C;;  
    --nigerian: #00EBB7;  
    --purple:  #6A4388;      
}
html, body{
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    font-size: 14px; 
    color:var(--white);   
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6{
    font-weight: 800;
    margin-bottom: 15px;
}
h1, h2{
    font-size: 120px;  
    text-transform: uppercase;
    line-height: 120px;
}
h3{
    font-size: 42px;    
    text-transform: uppercase;
}
h4{
    font-size: 36px;
    line-height: 42px;
    text-transform: uppercase;
    font-weight: 800;
}
p{
    line-height: 24px;
    margin-bottom: 15px;
}
input{
    background: #FAF9F9;
    border: 0.5px solid #4B4545;  
    color: #483D3D; 
    font-size: 22px;
    height: 48px;
    padding: 0px 20px; 
    width: 100%;
    font-family: 'Poppins', sans-serif;
}
input:focus-visible, select, textarea{
    outline: none;
}
select{
    background: #FAF9F9;
    border: none;    
    color: #483D3D; 
    font-size: 22px;
    height: 48px;
    padding: 0px 20px;     
    font-family: 'Poppins', sans-serif
}
textarea{
    font-family: 'Poppins', sans-serif
}
.page-title h1, .page-title h2{
    font-size: 120px!important;
    text-transform: uppercase;
    line-height: 120px!important;
    font-weight: 800!important;    
}
.entry-header h1, .entry-header h2{
    font-size: 120px!important;
    text-transform: uppercase;
    line-height: 120px!important;
    font-weight: 800!important;    
}
.field{
    margin-bottom: 20px;
}
.field label{
    font-size: 24px;
    line-height: 36px; 
    color: #C1C7CD;
    display: block;
    margin-bottom: 4px;   
}
::placeholder {
  color: #483D3D;
  opacity: 1; 
}

:-ms-input-placeholder { 
  color: #483D3D;
}

::-ms-input-placeholder {
  color: #483D3D;
}
button{
    background: var(--nigerian);
    color: var(--black);
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    transition: all 0.5s ease-in;
}
button:hover{
    opacity: 0.9;
}
.error{
    color: var(--red);
}
.password-strength{
    display: flex;
    align-items: center;
    margin-top: -7px;
}
.password-strength label{
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding-right: 13px;
}
.password-strength span{
    background: var(--white);
    height: 2px;
    display: block;
    width: 100%;
    flex: 1;
    position: relative;
}
.password-strength span:after{
    content: '';
    height: 2px;
    display: block;
}
.password-strength span.passowrd-weak:after{
    width: 40%;
    background:#404040;
}
.password-strength span.passowrd-strong:after{
    width: 50%;
    background: var(--nigerian);
}
.password-strength span.passowrd-very-strong:after{
    width: 100%;
    background: var(--nigerian);
}
ul, li{
    list-style: none;
}
button.slick-arrow{    
    background: url(../img/prev-icon.svg) #00ebb7 no-repeat center;
    line-height: 42px; 
    width: 42px;
    height: 42px;
    font-size: 0;    
    display: inline-block;    
}
.slick-arrow.slick-next{    
    transform: matrix(-1, 0, 0, 1, 0, 0);  
}

/*.responsive {
    width: 100%;
    max-width: 400px;
    height: auto;
}*/
a{
    text-decoration: none;
    transition: all 0.5s ease-in;
}
a.link-outline, .link-outline{    
    color: var(--white);
    font-weight: 700;
    font-size: 24px;
    /*line-height: 72px; */
    line-height: 60px;
    text-transform: uppercase;   
    position: relative;    
}
a.link-outline:before, .link-outline:before{
    width: 100%;
    content: "";
    position: absolute;  
    bottom: -10px; 
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    height: 1px;
    display: inline-block;
    background-color: var(--nigerian); 
    animation: linkLine 1s ease-in;
}
a.color-nigerian, .color-nigerian{
    color: var(--nigerian);
}
a.link-whatapp, .link-whatapp{
    background: url(../img/whatapp-icon.svg) no-repeat left center;
    padding: 0px 0px 0px 35px;
}
a.link-whatapp{
    line-height: 72px;
}
input[type=submit]{    
    text-transform: uppercase;
    background:var(--nigerian);
    color:var(--black);
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    transition: all 0.5s ease-in;  
    width: auto;  
    min-width: inherit;
    height: 56px;
    font-size: 28px;
    font-weight: 600;
    vertical-align: top;
    text-transform: inherit;    
}
@keyframes linkLine {
    0% {
        width: 0;

    }
    100% {
        width: 100%;
    }
 }
.text-uppercase{
    text-transform: uppercase;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.font-14{
    font-size: 14px;  
}
.font-16{
    font-size: 16px;  
}
.font-18{
    font-size: 18px;  
}
.red-bg{
    background: var(--red);
}
.slate-bg{
    background: var(--slate);
}
.green-bg{
    background: var(--green);   
}
.blue-bg{
    background: var(--blue);      
}
.purple-bg{
    background: var(--purple);         
}
.cat-tag{
    background: var(--nigerian);
    min-width: 145px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: var(--black);

}
.line-graphics{
    background: var(--nigerian);
    width: 1px;
    height: 50px;
    display: inline-block;
    position: relative;
    animation: lineDraw 1s ease-in;
}
@keyframes lineDraw {
    0% {
        height: 0;

    }
    1000% {
        height: 100%;
    }
 }
.line-graphics:after{
    content: '';
    background: var(--nigerian);
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;    
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);    
}
.container{
    max-width: 1320px;
    margin: 0 auto;
}
.container-1{
    max-width: 1201px;
    margin: 0 auto;
}
.why-join-wrap{
    background: var(--white);
    padding: 50px 20px;
}
.why-join-wrap h2{    
    color: var(--black);
    text-align: center;    
    max-width: 1200px;
    margin: 0 auto;
}
.why-join-inner{
    display: flex;
    align-items: stretch;
    max-width: 1440px;
    margin: 0 auto;
}
.why-join-inner img{
    width: 100%;
    height: 100%; 
    display: block; 
    object-fit: cover;
}
.why-join-desc{    
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex: 1;        
    padding: 50px 20px 50px 106px;
}
.why-join-desc h4{
    padding-bottom: 15px;
    margin-bottom: 0;
    max-width: 546px;
}
.why-join-desc p{    
    max-width: 546px;
}
/*
.viewport {
  margin: 0 auto;
  overflow: hidden;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
} 
*/
/*header-start*/
body{
    /*background: url(../img/index-bnr.jpg) no-repeat 0px 0px #000;
    background-size: 100%;*/
    background: var(--black);
}
.header, .site-header{    
    padding: 25px 60px 20px 60px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
    transition: all 0.5s ease-in;
}
.header-content{
    display: flex;
    justify-content: space-between;
}
.header .logo{
    width: 167px;    
}
.sticky-header{
    background: #000;
    padding: 10px 60px;
}
.sticky-header .menu-icon{
    background: var(--black);
}
.sticky-header .logo{    
    width: 30px;
    height: 32px;
    overflow: hidden;
    animation: logomove 0.5s ease-in;
}

.sticky-header-fixed .logo{
    width: 167px;
    overflow: hidden;    
    animation: logomoveleft 0.5s ease-in;
}

@keyframes logomove {
  from {width: 150px;}
  to {width: 30px;}
}
@keyframes logomoveleft {
  from {width: 30px;}
  to {width: 150px;}
}
.menu-icon{
    background: var(--nigerian);
    width: 40px;
    height: 32px;
    padding-left: 10px;
    padding-right: 10px;
    transition: all 0.5s ease-in;    
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;  

}
.menu-icon font{
    height: 2px;
    width: 100%;
    background: var(--white);
    display: block;
    margin: 2px 0px;
}  
.entry-header, .page-header{
    margin-bottom: 37px;
} 
.entry-header h1, 
.entry-header h2, 
.page-header h1, 
.page-header h2{
    font-size: 42px;
    text-align: center;
    font-weight: 600;      
    line-height: 63px;     
} 
/*header-end*/
.error-404.not-found{
    text-align: center;
}
.hero-bnr h1{
    line-height: 120px;
    margin-bottom: 8px;
    padding-top: 120px;
}
.hero-bnr .hero-text{
    font-size: 24px;
    line-height: 38px;
    max-width: 799px;  
    padding-bottom: 140px;  
}
.coaching-wrap{
    display: grid;
    grid-template-columns: 45% 55%;
    padding-bottom: 60px;    
}
.coaching-wrap h2.coaching-title{
    grid-column: 2;    
    margin-bottom: 0px;
}
.coaching-wrap .experience-title{
    grid-column: 2;
    text-align: center;
    margin-top: 25px;
}
.coaching-wrap .experience-title h2{
    margin-bottom: 0;
}
.coaching-wrap .experience-title .line-graphics{
    height: 82px;
}
.coaching-wrap .experience-title .line-graphics-outer{
    height: 82px;
}
.line-graphics-outer{
    height: 52px;
}
.coaching-wrap .experience{
    text-align: right;    
    background: url(../img/photo-line-bg.png) no-repeat center 0px;    
    text-align: center;
    margin-top: 60px;    
    position: relative;
}
.coaching-wrap .experience img {
    border-bottom: 18px solid rgba(193, 199, 205, 0.14);
    padding-top: 25px;
}
.coaching-wrap .experience .down-icon{
    position: absolute;
    bottom: -5px;
    left: 0;    
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.inspiring{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    justify-items: center;
    position: relative;
}
.inspiring h2{
    line-height: 180px;
    margin-bottom: 0;
}    
.inspiring p{
    text-align: justify;
    font-size: 19px;
    line-height: 30px;
    margin-bottom: 30px;
}
.inspiring p + p{
    margin-bottom: 0;
}
.inspiring .line-graphics{
    height: 327px;
    position: absolute;
    top: -260px;
}
.section-money-back{
    background: url(../img/money-back-guarantee-bnr.jpg) no-repeat 0px 0px #000;
    background-size: 100%;  
    height: 650px;
    display: flex;  
    align-items: center;
    text-align: center;
}
.section-money-back .line-graphics-outer{
    height: 82px;
}
.section-money-back h4{
    text-shadow: 0px 4px 13px rgba(0, 0, 0, 0.25);    
    font-size: 56px;
    line-height: 65px;
    margin-bottom: 16px;
    text-transform: inherit;
}  
.section-money-back .line-graphics{
    height: 82px;
}  

.ecomerce-programs-wrap h2{
    line-height: 180px;
    margin-bottom: 30px;
    text-align: center;
}

.ecomerce-programs-list{
    display: flex;
    grid-gap: 36px;
    padding-bottom: 50px;    
}
.ecomerce-programs-list .ecomerce-programs-img .image-wrap{
    position: relative;
}
.ecomerce-programs-list .ecomerce-programs-img .image-wrap img{
    padding-bottom: 8px;
}
.down-icon{
    width: 42px;
    height: 42px;
    background: url(../img/down.svg) no-repeat center center var(--nigerian);
    display: inline-block;        
}
.ecomerce-programs-list .ecomerce-programs-img .image-wrap .down-icon{
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;    
}
.ecomerce-programs-desc h3{
    line-height: 56px;
    margin-bottom: 10px;
}
.ecomerce-programs-desc ol{
    font-size: 15px;
    margin-left: 20px;
    margin-bottom: 18px;
}
.ecomerce-programs-desc ol li{
    list-style-type: disc;
    padding-bottom: 10px;
}
.ecomerce-programs-desc .cat-tag{
    margin-bottom: 15px;
}
.ecomerce-programs-desc .will-learn{
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 14px;
}
.ecomerce-programs-desc .line-graphics{
    height: 50px;
}
.ecomerce-programs-desc-questions{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 6px;
    width: 100%;
}
.ecomerce-programs-desc-questions h3{
    text-transform: inherit;
    font-size: 56px;
    line-height: 64px;   
    max-width: 1100px;
    margin: 0 auto 30px auto;
}
.ecomerce-programs-desc-questions .line-graphics{
    height: 82px;
}

/*testimonials-start*/
.testimonials{
    padding: 50px 0px;
    padding-bottom: 86px;
}
.testimonials .container{
    position: relative;
}
.testimonials h2{
    margin-bottom: 50px;
}
.testimonials h3{
    font-size: 56px;
    color: var(--nigerian);
    line-height: 64px;
    margin-bottom: 0;
    max-width: 890px;
    position: relative;
    padding-top: 50px;
    padding-bottom: 100px;
    text-transform: inherit;
}
.testimonials h4{
    font-style: italic;
    font-weight: 700;  
    line-height: 46px;
    margin-bottom: 10px;
    text-transform: inherit;
}
.testimonials .line-graphics{
    height: 286px;
    position: absolute;
    right: -123px;
    top: 0;
}
.testimonials .slick-slide img{
    height: 297px;
}
.testimonials-name{
    position: absolute;
    bottom: 0;  
    max-width: 250px;
    left:10px;
    right:10px;    
}
.testimonials-name h5{
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    line-height: 64px;
    margin-bottom: 0;    
}
.testimonials-name p{
    display: flex;
    justify-content: space-between;
    font-size:14px;
    font-weight: 600;
    padding: 0px 10px;
}
.testimonials-name p span font:first-child{
    padding-right: 20px;
}
.testimonials-name p span{
    display: inline-block;
    padding: 0px 5px;
}
.testimonials-name p span:first-child{
    padding-left: 0;   
}
.testimonials-name p span:last-child{
    padding-right: 0;   
}
.testimonials .testimnials-items{
    position: relative; 
}
.testimonials .testimnials-items{
    display: flex!important;    
}
.testimonials .testimnials-items-content{
    /*max-width: 600px;*/
    margin-left: 20px;
    padding-left: 100px;    
    position: relative;
}
.testimonials .testimnials-items-content:before{
    position: absolute;
}
.testimonials .testimnials-items-content:before, 
.testimonials .testimnials-items-content:after{
    width: 77px;
    height: 55px;
    display: inline-block;
    opacity: 0.2;
    content: '';
    position: absolute;
    background: url(../img/quotes.svg) no-repeat;     
}
.testimonials .testimnials-items-content:after{    
    transform: matrix(-1, 0, 0, 1, 0, 0);  
    float: right;     
    position: inherit;
}
.testimnials-items-content:before {
    left: 0;
    top: 10px;
}
.testimnials-items-content:after {
    right: 0;
    bottom: 30px;
}
.testimonials .testimnials-items-content p{
    line-height: 30px;
    font-size: 18px;
    padding-right: 80px;
    max-height: 150px;
    overflow-y: auto;    
}
.testimonials .slick-arrow{
    position: absolute;
    left: 38%;
    bottom: 0%;
}
.testimonials button.slick-arrow{    
    background: url(../img/prev-icon.svg) #00ebb7 no-repeat center;
    line-height: 42px; 
    width: 42px;
    height: 42px;
    font-size: 0;    
    display: inline-block;    
}
.testimonials .slick-arrow.slick-prev{    
    margin-left: -62px;
    z-index: 1;
}
.testimonials .slick-arrow.slick-next{    
    transform: matrix(-1, 0, 0, 1, 0, 0);  
}
/*contact page start*/
.contact-form.form-border{
    padding-bottom: 20px;
}
.contact-form input[type=submit]{
    display: block;
    width: 100%;
}
.contact-form label {
    font-size: 24px;
    line-height: 36px;
    color: #C1C7CD;
    display: block;
    margin-bottom: 4px;
}
.contact-form textarea {
    width: 100%;
    max-height: 100px;
    margin-top: 5px;
    padding: 20px;
    color: #483D3D;
    font-size: 22px;
}
.contact-form  .wpcf7-form-control-wrap{
    margin-top: 4px;
}

.wpcf7-form p:nth-child(2){
    width: 50%;
    float: left;
}
.wpcf7-form p:nth-child(3){    
    width: calc(50% - 10px);
    margin-left: 10px;
    float: left;
}
.wpcf7-not-valid-tip{
    font-size: 13px;
    color: #A65665;
}
/*contact page end*/

/*paymant sticky start*/
.paynow-body{
    padding-bottom: 110px;
}
.paynow{
    background: var(--nigerian);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.paynow-sticky{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;        
}
.paynow .container{
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
}
.paynow h4, .paynow p{
    margin-bottom: 0;
    color: var(--black);
}
.paynow h4{
    font-weight: 700;
    font-size: 28px;
    line-height: 45px;
}
.paynow p{
    font-weight: 500;
    font-size: 16px;
    line-height: 36px;    
}
.paynow .pay-item-center h4{
    font-weight: 800;
}
.paynow button{
    background: var(--black);
    color: var(--nigerian);
    font-size: 28px;
    font-weight: 600;
    height: 55px;
    padding-left: 60px;
    padding-right: 60px;
}

/*paymant sticky end*/


/*footer-start*/
.footer{
    background: var(--black);
    border-bottom: 10px solid #63C5AE;
    padding-bottom: 25px;
}
.footer .newsletter{
    padding: 40px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #494949;
    margin-bottom: 40px;
}
.footer .newsletter h5{
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 0;
    padding-right: 30px;
    line-height: 20px;    
}
.footer .newsletter input{
    background: #F5F5F5;
    color: #A7ACC0;
    border: none;
    padding: 10px 20px;
    height: 42px;
    min-width: 373px;
    font-size: 14px;
    outline: none;
    width: auto;
}

.footer .newsletter button{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px; 
    height: 42px;  
}
.footer  .footer-link ul{
    display: flex;
    color: #FAFCFF;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.footer  .footer-link h6{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
}
.footer  .footer-link ul li a{
    color: rgba(234, 234, 241, 0.8);
    padding: 0px 10px;
    display: inline-block;
    line-height: 27px;
}
.footer  .footer-link ul li a:hover{
    color: var(--nigerian);
}
.footer  .footer-link .social-icon a{    
    display: none;
    width: 21px;
    height: 21px;    
    margin-left: 20px;
}
.footer  .footer-link .social-icon a.linkedin{
    background: url(../img/linkedin-icon.svg) no-repeat;
    display: inline-block;   
}
.footer  .footer-link .social-icon a.instagram{
    background: url(../img/instagram-icon.svg) no-repeat; 
    width: 22px;
    height: 21px; 
}
.footer  .footer-link .social-icon a.youtube{
    background: url(../img/youtube-icon.svg) no-repeat;
    width: 21px;
    height: 21px;        
}
/*footer-end*/


/*program page start*/
.manage-page-height{
    min-height: 550px;
}
.js-scroll{
    padding-top: 120px;
    min-height: 690px;
}
.overview-sections h1{
    display: flex;
    align-items: center;
    justify-content: center;    
    background: url(../img/line-circle-graphics.svg) no-repeat center center;
    min-height: 308px;
    margin-bottom: 0;
    text-align: center;
}
.overview-sections  h2{
    text-align: center;
    font-weight: 700;
    line-height: 140px;
    margin-bottom: 0;
}
.overview-sections  h3{    
    font-weight: 700; 
    line-height: 45px;  
    margin-bottom: 10px; 
}
.overview-sections h5{
    font-weight: 700;
    font-size: 23px;
    line-height: 56px;    
    text-transform: uppercase;
    margin-bottom: 0;
}
.overview-sections  .line-graphics-outer{
    height: 82px;
}
.overview-sections  .line-graphics{
    height: 82px;
}
.line-graphics-icon:after{
    width: 42px;
    height: 42px;
    background: url(../img/down.svg) no-repeat center center var(--nigerian);    
}
.overview-sections .card-list{    
    padding: 0px 60px 30px 60px;
    border: 2px solid rgba(255, 255, 255, 0.25);    
}
.overview-sections .overview-sub-title{
    background: var(--black);
    border: 2px solid rgba(255, 255, 255, 0.25);
    color:var(--nigerian);
    max-width: 880px;
    margin: 0 auto;
    padding: 27px 15px 15px 15px;
    text-align: center;   
    position: relative;
    top: -30px;     
}
.overview-sections .overview-sub-title p{
    line-height: 27px;
    font-size: 16px;
    color: var(--white);
}
.card-list-wrap{
    display: none;
}
.overview-sections .card-list-wrap.card-list-wrap-btm-space{
    margin-top: -15px;
}
.timer-icon{
    background: url(../img/time-icon.svg) no-repeat left 3px;
    display: inline-block;
    padding-left: 30px;
}
.overview-sections .whatyou-learn-wrap{
    display: flex;
}
.overview-sections .whatyou-learn-wrap .whatyou-learn{
    flex: 1;
}
.list-bullet li{
    background: url(../img/tick-icon.svg) no-repeat left 5px;
    padding: 0 0px 0 30px;
    line-height: 36px;
}
.overview-sections .whatyou-learn-wrap .skills-you-gain .tags{
    max-width: 250px;
}
.overview-sections .whatyou-learn-wrap .skills-you-gain span{
    border: 1px solid var(--white);
    padding: 6px 20px;
    display: inline-block;
    margin-bottom: 4px;
    text-transform: uppercase;
}
.overview-sections .see-modules{
    display: flex;
    align-items: center;
    justify-content: center; 
    padding-top: 50px;   
}
.overview-sections .see-modules h4{    
    background:linear-gradient(180deg, #eee -88%, #000 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 56px;
    padding: 0px 30px;
    margin-bottom: 0;
}
.overview-sections .see-modules h4 strong{
    background:linear-gradient(180deg, #00EBB7 -6%, #000 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}    
.whats-included-sections{
    padding-bottom: 74px;
}
.whats-included-sections .line-graphics-outer, 
.whats-included-sections .line-graphics{
    height: 82px;
}
.whats-included-sections h3{
    font-size: 56px;
    line-height: 120px;
    margin-bottom: 0;
}
.whats-included-sections .list-bullet li{
    background: url(../img/tick-icon-white.svg) no-repeat left 5px;
    margin-bottom: 10px;    
    padding-bottom: 10px;
    padding-left: 50px;
    font-size: 20px;
    font-weight: 500;
    position: relative;

}
.whats-included-sections .list-bullet li:after{
    content: '';
    position: absolute;    
    left: 0;
    bottom: 0;
    display: block;
    background: rgba(255, 255, 255, 0.18);
    height: 1px;
    width: 100%;
}
.whats-included-sections .list-bullet li:last-child:after{
    display: none;
}
.whats-included-wrap{
    display: flex;
}
.whats-included-sections .list-bullet{
    flex-basis: 50%;
    padding-left: 60px;
}
.whats-included-sections .list-bullet>img{
    margin-left: -60px;
}
.whats-included-sections .whats-included-img{
    background: url(../img/photo-line-bg.png) no-repeat center 0px;
    flex-basis: 50%;
    text-align: center;
    margin-top: 60px;
}
.whats-included-sections .whats-included-img img{
    border-bottom: 18px solid rgba(193, 199, 205, 0.14);
    /*padding-right: 70px;*/
    padding-top: 25px;
}
.we-worked-sections{
    background: var(--white);
    padding: 60px 0px;
    text-align: center;
}
.we-worked-sections h2{
    color: var(--black);
    margin-bottom: 20px;
}
.we-worked-sections img{
    display: inline-block;
    max-height: 70px;
    width: auto!important;    
}
.we-worked-sections .slick-list{
    margin: 0px 20px;
}
.we-worked-sections .slick-arrow{
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translate(0,-50%);
}
.we-worked-sections .slick-prev.slick-arrow{
    left: -20px;
}
.we-worked-sections .slick-next.slick-arrow{
    right: -20px;
}
.money-back-sections{
    background: url(../img/money-back-banner.jpg) no-repeat center center #000;
    color: var(--white);
    text-align: center;
    min-height: 660px;
}
.money-back-sections h2{
    padding-top: 278px;
    font-size: 56px;
    margin-bottom: 0;
    line-height: inherit;
}
.money-back-sections h3{
    text-transform: inherit;
    margin-bottom: 34px;
}
.money-back-sections .line-graphics-outer{
    height: 82px;
}
.money-back-sections .line-graphics{
    height: 82px;
}
.program-page.testimonials{
    padding-top: 45px;
}
.program-page.testimonials h2{
    font-size: 56px;
    text-align: center;
    margin-bottom: 0;
}
.othercourses-sections{
    padding-top: 100px;
    padding-bottom: 100px;
}
.othercourses-sections h2{
    min-height: 375px;
    margin-bottom: 0;
}
.othercourses-sections h3{
    text-align: center;
    margin-bottom: 0px;
    padding-top: 28px;
    line-height: 45px;
}
.othercourses-sections h4{
    text-transform: inherit;
    font-size: 56px;
    line-height: 64px;
    max-width: 1100px;
    margin: 104px auto 30px auto;
    text-align: center;    
}
.othercourses-sections .talk-with-line .line-graphics-outer{
    height: 82px;    
}
.othercourses-sections .talk-with-line .line-graphics{
    height: 82px;
}
.othercourses-sections .card-row{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.othercourses-sections .card-row .card-bg{
    padding: 0px 70px 30px 70px;
}
.othercourses-sections .card-row .line-graphics-overlap{
    margin-top: -15px;
}
.othercourses-sections .card-row .card img{
    width: 100%;
    margin-top: -60%;
}
.othercourses-sections .list-bullet li{
    line-height: 24px;
    font-size: 16px;
    margin-top: 28px;
    background: url(../img/check-icon-circle.svg) no-repeat left top;
}
.why-join.program .why-join-wrap{
    background: var(--black);
    padding: 0px 0px 50px 0px;
}
.why-join.program .why-join-wrap h2{
    color: var(--white);
}
.program-service-sections .line-graphics-outer{
    height: 160px;
}
.program-service-sections .line-graphics{
    height: 82px;
}
.program-service-row{
    display: grid;
    grid-template-columns: calc(44% - 40px) 56%;
    grid-gap: 40px;
}

.program-service-row li{
    text-align: center;
    padding-bottom: 42px;
}
.program-service-row li:last-child{
    padding-bottom: 0;
}
.program-service-row li h2{
    position: relative;
    margin-bottom: 0;
}
.program-service-row li h2:after{
    content: '';
    height: 18px;
    width: 332px;
    background: var(--nigerian);
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    z-index: -1;
    margin-left: auto;
    margin-right: auto;    
}
.program-service-row li h4{    
    line-height: 54px;  
    font-weight: 700; 
    margin-bottom: 0;
}
.program-service-video video{
    width: 100%;
}
/*.timer-sections.container{
    max-width: 1360px;
}*/
.timer-sections{
    padding-bottom: 90px;
}
.timer-sections-row{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.timer-sections-row h4{
    background: url(../img/timer-bg.svg) no-repeat left center;
    min-height: 249px;
    line-height: 63px;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding-left: 100px;   
    padding-right: 40px; 
    margin-bottom: 0;
}
.timer-sections #timer{
    display: flex;
    grid-gap: 20px;
    color: var(--white);
}
.timer-sections .timer-box{
    background: linear-gradient(to bottom, #191919 50%, #757575 50%);
    border: 1px solid #757575;
    width: 128px;
    height: 128px;
    border-radius: 4px; 
    display: flex;   
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 70px;
}
.timer-sections .timer-box:after, 
.timer-sections .timer-box:before{
    background: linear-gradient(180deg, #F5F7FA 0%, #C3CFE2 99.97%);
    width: 7px;
    height: 18px;
    content: '';
    position: absolute;    
    top: 50%;
    transform: translate(0,-50%);    
}
.timer-sections .timer-box:before{    
    left: 0;
}
.timer-sections .timer-box:after{    
    right: 0;
}
.timer-sections .timer-box span{
    display: block;
    position: absolute;
    bottom: -30px;
    font-weight: 300;
    font-size: 19px; 
    text-transform: uppercase;  
}
/*program page end*/

/*form start*/
.form-page h1{
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 63px;
    text-transform: uppercase;
}
.form-title{
    margin-bottom: 37px;
}
.form-title p{
    font-weight: 500;
    font-size: 22px;
    line-height: 64px;
    margin-bottom: 0;
}
.form-border{
    margin: 0 auto 100px auto;
    border: 1px solid #404040;
    max-width: 800px;
    padding: 58px 142px;
}
.form-border .field.fname{
    width: 50%;
    float: left;
}
.form-border .field.lname{
    width: 50%;
    float: right;
}
.form-border .field.fname input, .form-border .field.lname{
    max-width: 222px;
}
.field input{
    transition: all 0.5s ease-in;
}
.field input:focus {    
    outline: 0;    
}
.form-border .submit-btn{
    display: block;
    width: 100%;
    font-size: 28px;
    font-weight: 600;
    height: 56px;
    margin-top: 40px;
}
.payment-page .form-border{
    padding: 44px 60px;
    max-width: 1200px;
}
.payment-details{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60px;
}
.form-page .payment-details h1{
    margin-bottom: 60px;
}
.payment-details .card-program-top{
    border: 1px solid #C1C7CD;
    padding: 44px 45px 25px 45px;
}
.payment-details .card-program-top h5{
    color: #C1C7CD;
    font-weight: 500;
    font-size: 27px;
    line-height: 36px;    
    margin-bottom: 8px;
    text-transform: inherit;
}
.payment-details .card-program-top h4{
    font-weight: 700;
    font-size: 28px;
    line-height: 42px;
    text-transform: inherit;
    margin-bottom: 8px;
}
.payment-details .card-program-top h3{
    font-weight: 800;
    font-size: 28px;
    margin-bottom: 0;
    line-height: 42px;    
}
a.edit-link, a.post-edit-link{
    background: url(../img/edit-icon.svg)  no-repeat left center;
    color: var(--nigerian);
    padding: 0px 0px 0px 20px;
    font-weight: 600;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}
.card-program-bottom{
    padding: 40px 50px;
    background: var(--white);
    color: var(--black);
}
.card-program-bottom p{
    margin-bottom: 20px;    
    font-size: 18px;
    line-height: 27px;    
}
.card-program-bottom p strong{
    font-weight: 900;
}
.card-details .field{
    margin-bottom: 40px;
}
.form-border .card-details .field.card-exp{
    width: 50%;
    float: left;
}
.form-border .card-details .field.card-cvv{
    width: 50%;
    float: right;
}
.form-border .card-details .field.card-exp input, 
.form-border .card-details .field.card-cvv{
    max-width: 222px;
}
.card-details-total{
    font-size: 28px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
}
.card-details-total li{
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0px;
}
.card-details-total li span{
    flex: 1;
}
.card-details-total li:last-child{
    border-top: 1px solid #584F4F;
}
/*form end*/

/*newsletter*/
.status-publish.hentry .edit-link{
    display: block;
    text-align: center;
}
.status-publish.hentry .edit-link a.post-edit-link{
    display: inline-block;
}
/*newsletter*/


/*responsive screen*/
@media only screen and (max-width: 767px){
    body{
        background-size: inherit;
        background-position: center top;
    }
    h1, h2{
        font-size: 60px;
        /*font-size: 90px;*/
        line-height: 60px;
        word-break: break-word;
    }
    h2{
        line-height: 60px;
        font-size: 50px;
    }
    h3{
        font-size: 32px; 
        line-height: 40px;           
    }
    h4{
        font-size: 27px;
        line-height: 32px;
    }  
    .page-title h1, .page-title h2, .entry-header h1, .entry-header h2{
        font-size: 50px!important;
        line-height: 50px!important;        
    }   
    .entry-header h1, .entry-header h2{
        font-size: 50px!important;
        line-height: 50px!important;    
    }      
    a.link-whatapp, .link-whatapp{
        font-size: 20px;
    } 
    .manage-page-height{
        min-height: 250px;
    }
    .header, .site-header{
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero-bnr h1{
        line-height: 60px; 
        padding-top: 50px;  
    }
    .hero-bnr .hero-text{
        line-height: 32px;
    }
    .coaching-wrap{        
        grid-template-columns: repeat(1, 1fr);
        padding-bottom: 50px;
    }  
    .coaching-wrap h2.coaching-title{
        grid-row: 2;
        grid-column: 1 / span 2;
        text-align: center;
    }
    .coaching-wrap .inspiring{
        grid-column: 1 / span 2;
    }
    .coaching-wrap .experience-title{
        grid-row: 2;   
        grid-column: 1 / span 2;
    }    
    .coaching-wrap .experience-title{
        grid-row: 4;   
        grid-column: 1 / span 2;
    }
    .coaching-wrap .experience{
        background-size: 100%;
    }
    .inspiring .line-graphics{
        height: 140px;
        top: -135px;
    }
    .inspiring p + p{
        margin-bottom: 30px;
    }
    .inspiring p{
        text-align: unset;
    }
    .inspiring h2{
        line-height: 100px;
    }
    .coaching-wrap img{
        width: 100%;
    }  
    .section-money-back h4{
        font-size: 27px;
        line-height: 32px;        
    }
    .section-money-back{
        height: auto;
        padding: 50px 0px;
    }
    .ecomerce-programs-wrap h2{
        line-height: 50px;
        margin-bottom: 50px;
    }
    .ecomerce-programs-img img{
        width: 100%;
    }
    .why-join-inner{
        flex-direction: column;
    }
    .why-join-desc{
        padding: 30px;
    }
    .ecomerce-programs-list{
        display: block;
        margin-bottom: 0px;
    }
    .ecomerce-programs-desc h3{
        line-height: 32px;
        font-size: 32px;        
    }
    .ecomerce-programs-img{
        padding-bottom: 30px;
    }
    .ecomerce-programs-desc-questions{
        padding-top: 0;
        padding-bottom: 0;
    }
    .testimonials{
        text-align: center;
    }   
    .testimonials-name{
        bottom: auto;
        top: 80px;
        margin-left: auto;
        margin-right: auto;
        max-width: 190px;
    } 
    .testimonials-name h5{
        font-size: 28px;
    }
    .testimonials .line-graphics{
        position: inherit;
        display: block;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        height: 140px;
    }
    .testimonials h3{
        font-size: 32px;
        line-height: 32px;
        padding-top: 0;
        padding-bottom: 50px;
    }
    .testimonials h4{
        font-size: 27px;
        line-height: 32px;  
        margin-top: 0;      
    }
    .testimonials .testimnials-items-content{
        margin-left: 0;
        padding-left: 45px;
        padding-right: 45px;
    }
    .testimonials .testimnials-items-content p{
        padding-right: 0;
        overflow-y: inherit;
        max-height: inherit;
    }
    .testimonials .testimnials-items{
        flex-direction: column;
        grid-gap: 0;
    }    
    .testimonials .slick-slide img{
        height: 200px;
        object-fit: cover;
        object-fit: contain;
    }
    .testimonials .testimnials-items-content:before, 
    .testimonials .testimnials-items-content:after{
        width: 40px;
        height: 40px;        
        background-size: 40px;
        float: inherit;
    }
    .testimonials .testimnials-items-content:after{
        bottom: 0;
        float: right;
        margin-right: -40px;
    }
    .testimonials .slick-arrow.slick-prev{
        top: 80px;
        left: 0;
        margin-left: 0;
    }
    .testimonials .slick-arrow.slick-next{
        top: 80px;
        right: 0;
        left: auto;
    }    
    /*program-page-start*/
    .program-service-row{
        grid-template-columns: auto;                
    }
    .program-service-video{
        grid-row:1;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        width: calc(100vw);        
    }
    .program-service-row li h4{
        font-size: 27px;
        line-height: 32px;
    }
    .program-service-row li h2:after{
        width: auto;
    }
    .program-service-desc{
        padding-bottom: 50px;
    }
    .timer-sections-row{
        flex-wrap: wrap;
        justify-content: center;
    }
    .timer-sections-row h4{
        margin-top: 50px;
        background-position: center top;
        background-size: 150px;
        padding:150px 0px 0px 0px;
        text-align: center;
        line-height: 32px;        
    }
    .timer-sections .timer-box{
        font-size: 35px;
        width: auto;
        height: 50px;
    }
    .timer-sections .timer-box span{
        font-size: 14px;
    }
    .timer-sections #timer{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        width: 100%;
    }
    .dotted-rectangle-rotate{
        margin: 0 auto;
        padding-top: 70px;
        padding-bottom: 50px;
    }
    .othercourses-sections{
        padding: 0 0 56px 0;
    }
    .othercourses-sections .card-row{
        grid-template-columns: 100%;
    }
    .othercourses-sections .card-row .card{
        margin-bottom: 250px;
    }
    .othercourses-sections h2{
        min-height: 270px;
    }
    .othercourses-sections h4{
        margin-top: 50px;
        font-size: 27px;
        line-height: 32px;        
    }
    .othercourses-sections .card-row .card:last-child{
        margin-bottom: 0;
    }
    .whats-included-wrap{
        flex-wrap: wrap;
    }
    .whats-included-sections .list-bullet{
        flex-basis: 100%;
        padding-left: 0;        
        text-align: center;
    }
    .whats-included-sections .whats-included-img{
        flex-basis: 100%;  
        background-size: 100%;                      
    }
    .whats-included-sections .list-bullet li{
        text-align: left;
    }
    .whats-included-sections .list-bullet>img{
        margin-left: 0;
    }
    .whats-included-sections .whats-included-img img{
        width: 100%;    
        padding-right: 0;    
    }
    .whats-included-sections h3{
        line-height: 56px;
        margin-bottom: 20px;
        font-size: 32px;
        text-align: center;
    }
    .money-back-sections h2{
        padding-top: 50px;
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 30px;
    }
    .card-list-wrap.container-1{
        padding-left: 0;
        padding-right: 0;
    }
    .overview-sections{
        padding-bottom: 50px;
    }
    .overview-sections .whatyou-learn-wrap .whatyou-learn{
        margin-bottom: 30px;
    }
    .overview-sections h2{
        line-height: 90px;
    }    
    .overview-sections .whatyou-learn-wrap{
        flex-wrap: wrap;
    }
    .overview-sections .see-modules h4{
        font-size: 36px;
        padding: 0px 10px;
        background: linear-gradient(180deg, #eee -88%, #000 106%);        
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;        
    }
    .overview-sections .card-list{
        padding-left: 30px;
        padding-right: 30px;
    }
    .overview-sections h5{
        line-height: 32px;
        margin-bottom: 20px;
    }
    .list-bullet li{
        line-height: inherit;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .overview-sections h3{
        line-height: 40px;
    }
    .we-worked-sections{
        padding: 50px 0px;
    }
    .program-page.testimonials .testimnials-items-content{
        padding-left: 40px;
        padding-right: 40px;        
    }
    .program-page.testimonials h2{
        margin-bottom: 50px;
        font-size: 50px;
    }
    .we-worked-logos{
        padding-left: 30px;
        padding-right: 30px;
    }
    .we-worked-sections .slick-slide img{        
        max-height: 100px;
        width: 100%!important;
        object-fit: contain;
        margin: 0;
    }    
    /*program-page-end*/

    /*form start*/
    .form-page h1{
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 15px;
        text-align: left;
    }
    .form-title p{
        line-height: 32px;
        text-align: left;
    }
    .form-border{
        padding: 0;
        border: none;
    }
    .form-border .field.fname, 
    .form-border .field.lname{
        width: 100%;
    }
    .form-border .field.fname input, 
    .form-border .field.lname{
        max-width: inherit;
    }
    .payment-page .form-border{
        padding: 0;
        grid-gap: 0px;
    }
    .payment-details{
        grid-template-columns: repeat(1, 1fr);
    }
    .payment-details .card-program-top{
        padding: 25px;
    }
    .form-page .payment-details h1{
        margin-bottom: 15px;
    }
    .card-program-bottom{
        padding: 25px;
    }
    .wpcf7-form p:nth-child(2){
        width: 100%;
    }    
    .wpcf7-form p:nth-child(3){
        width: 100%;
        margin-left: 0;
    }
    /*form end*/


    .footer .newsletter{
        flex-direction: column;
        margin-bottom: 25px;
    }
    .footer .newsletter h5{
        padding-right: 0;
    }
    .footer .newsletter input{
        margin: 20px 0px;
        min-width: 100%;
    }
    .footer .footer-link ul{
        display: grid;
        grid-template-columns: 100%;
    }
    .footer .footer-link ul li:nth-child(1){
        grid-row: 4;
    }
    .footer .footer-link ul li:nth-child(2){
        padding-bottom: 20px;
    }    
    .hide{
        display: none!important;
    }
}


@media only screen and (max-width: 1400px){
    .header, .site-header{
        padding-left: 20px;
        padding-right: 20px;
    }
    .container, .container-1{
        padding-left: 20px;
        padding-right: 20px;
    }    
} 
@media screen and (min-width: 768px) and (max-width: 900px) {
    .footer .newsletter h5{
        display: block;
        width: 100%;        
        padding-right: 0;
        margin-bottom: 20px;
    } 
    .footer .social-icon{
        min-width: 132px;
    }   
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    h1, h2{
        font-size: 50px;
        line-height: 60px;
    }
    .hero-bnr h1{
        line-height: 60px;
    }
    .inspiring h2{
        line-height: 60px;
    }
    .coaching-wrap{
        grid-gap: 20px;
    }
    .coaching-wrap .experience, 
    .whats-included-sections .whats-included-img{
        background-size: 90%;
    }
    .coaching-wrap .experience img, 
    .whats-included-sections .whats-included-img img{
        width: 310px;
    }
    .inspiring .line-graphics{
        height: 210px;     
        top: -225px;        
    }
    .ecomerce-programs-list .ecomerce-programs-img .image-wrap img{
        width: 100%;
    }
    .why-join-img{
        width: 40%;
    }
    .why-join-desc{
        width: calc(47% - 100px)   ;
        padding-left: 50px;
        padding-right: 50px;
    }
    .testimonials .line-graphics{
        right: 0;
    }
    .testimonials-name{
        bottom: auto;
        top: 100px;
        max-width: 145px;
    } 
    .testimonials-name h5{
        font-size: 25px;
        line-height: 40px;
    }
    .testimonials h3{
        max-width: 700px;
        padding-top: 20px;
    }
    .testimonials .slick-slide img{
        height: 180px;
    }
    .testimonials .testimnials-items-content{
        padding-right: 20px;
    }
    .testimonials-name p{
        padding: 0;
        font-size: 12px;
    }
    .testimonials-name p span font:first-child{
        padding-right: 10px;
    }
    .testimonials .slick-arrow{
        left: 350px;
    }
    .payment-page .form-border{
        padding: 30px;
    }
    .program-service-row li h2:after{
        width: 290px;
    }
    .program-service-row li h4{
        font-size: 28px;
        line-height: 34px;        
    }
    .timer-sections .timer-box{
        font-size: 40px;
        width: 80px;
        height: 60px;        
    }
    .timer-sections .timer-box span{
        font-size: 14px;
    }
    .timer-sections-row h4{
        font-size: 30px;
        text-align: center;
        line-height: 32px;        
    }
    .whats-included-sections h3{
        line-height: 65px;
    }
    .overview-sections .whatyou-learn-wrap{
        grid-gap: 20px;
    }
    .overview-sections .whatyou-learn-wrap .whatyou-learn{
        flex: 80%;
    }
    .othercourses-sections .card-row .card-bg{
        padding: 0px 20px 30px 20px;
    }
    .othercourses-sections h2{
        min-height: 260px;
    }
    .othercourses-sections h3{
        font-size: 28px;
        line-height: 35px;
    }
}    